footer .copyright  {
	padding: 1rem 0 0.2rem 0rem;
}

footer .copyright p {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	margin-bottom: 0;
	padding-top: 0.7rem;
	text-align: left;
}

footer .copyright p.logo-footer {
	text-align: right;
	padding-top: 0;
}

footer .copyright p a:hover {
	text-decoration: underline!important;
}

@media (max-width: 767px) {
	footer .copyright  {
		padding: 1rem 0;
	}
	footer .copyright p {
	padding-top: 0.7rem;
		text-align: center;
	}
	footer .copyright p.logo-footer {
		text-align: center;
		padding-top: 0rem;
	}
}